body,html {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: auto;
    font-family: sans-serif;
    background: #ddd;
  }
  
  #wrapper {
    position: absolute;
    width: 400px;
    height: 110px;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -50px;
    padding: 0;
  }
  
  .hover {
    position: relative;
    display: inline-block;
    width: 110px;
    height: 110px;
    overflow: hidden;
    margin: 0 10px;
    border: 5px solid #fff;

    box-sizing: border-box;
  
    transition: transform 0.1s linear;
  
    box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
    cursor: pointer;
  }
  
  .hover img {
    width: 100%;
  
    transition: 0.1s linear;

    transition-property: width;

    transform-style: preserve-3d;
  }
  
  .hover .caption {
    position: absolute;
    bottom: -100%;
    color: white;
    background: rgba(0,0,0,0.4);
    padding: 5px;
    margin: 0px;
    width:100%;
  
    transition: bottom 0.1s ease-out;
  }
/*   
  .hover:hover {
    transform: scale(1.2,1.2);
  } */
  
  .hover:hover .caption {
    bottom: 0%;
  }
  
  /* .hover:hover img {
    width: 200%;
  } */